CodeIgniter Forums
CI 1.6.3 with FreakAuth_light 1.1 - Printable Version

+- CodeIgniter Forums (https://forum.codeigniter.com)
+-- Forum: Archived Discussions (https://forum.codeigniter.com/forum-20.html)
+--- Forum: Archived Development & Programming (https://forum.codeigniter.com/forum-23.html)
+--- Thread: CI 1.6.3 with FreakAuth_light 1.1 (/thread-9902.html)



CI 1.6.3 with FreakAuth_light 1.1 - El Forum - 07-12-2008

[eluser]Unknown[/eluser]
Anyone using CI 1.6.3 with FAL 1.1? If so, are you experiencing any session errors?

Thanks!